Subject: bug#60015: 29.0.60; multi-line messages truncated in non-selected minibuffer

From: Juri Linkov <[email-masked]>
Date: Tue, 13 Dec 2022 19:56:55 +0200

> Are you saying that you see the echo-area go down to 1 line _after_
> the timer is started?  If so, to unlock this puzzle we need to
> understand what causes the mini-window to resize back to 1 line.  The
> default value of resize-mini-windows is 'grow-only', so it isn't
> supposed to shrink back to 1 line.

The echo-area doesn't go down to 1 line automatically.  You need to force it
to have the height of 1 line to be able to see the bug.  I use C-g to resize
it back to 1 line.  Then multi-line message from the timer displays only
the first line.